Subject: bug#48094: strace-5.8 build fails

From: Bone Baboon <[email-masked]>
Date: Fri, 30 Apr 2021 23:09:09 -0400

Ludovic Courtès writes:
> Since the “dumping logs” phase failed, could you try to access the build
> logs under /tmp/guix-build-strace*?  (You need to build with
> ‘--keep-failed’; see
> <https://guix.gnu.org/manual/en/html_node/Debugging-Build-Failures.html>.)

Since I initially reported this bug I have since updated the kernel to
5.11.16 by rebooting the system and I have also done a pull. The file
system of partition that I am using is ext4.

When I try to build strace multiple times with `--keep-failed` it fails
each time and there is no log in `/tmp/guix-build-strace-*`.